
#descriptions {
	position: relative;
	height: 50px;
	background: #eee;
	margin-top: 10px;
	overflow: hidden;
}
#descriptions .ad-image-description {
	position: absolute;
}
#descriptions .ad-image-description .ad-description-title {
	display: block;
}
.ad-gallery {
	max-width: 700px;
}
.ad-gallery, .ad-gallery * {
	margin: 0;
	padding: 0;
}
.ad-gallery .ad-image-wrapper {
	width: 100%;
	height: 300px;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}
.ad-gallery .ad-image-wrapper .ad-loader {
	position: absolute;
	z-index: 10;
	top: 48%;
	left: 48%;
	border: 1px solid #ccc;
}
.ad-gallery .ad-image-wrapper .ad-next {
	position: absolute;
	right: 0;
	top: 50%;
	margin: -43px 0 0;
	width: 31px;
	height: 86px;
	cursor: pointer;
	z-index: 100;
	background: url(../images/next-new.png) no-repeat;
}
.ad-gallery .ad-image-wrapper .ad-prev {
	position: absolute;
	left: 0;
	top: 50%;
	margin: -43px 0 0;
	width: 31px;
	height: 86px;
	cursor: pointer;
	z-index: 100;
	background: url(../images/prev-new.png) no-repeat;
}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
	/* Or else IE will hide it */
      background: url(non-existing.jpg)\9
}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background: url(ad_prev.png);
	width: 30px;
	height: 30px;
	display: none;
	position: absolute;
	top: 47%;
	left: 0;
	z-index: 101;
}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	width: 30px;
	height: 30px;
	right: 0;
	left: auto;
}
.ad-gallery .ad-image-wrapper .ad-image {
	position: absolute;
	overflow: hidden;
	top: 0 !important;
	left: 0;
	z-index: 9;
}
.ad-gallery .ad-image-wrapper .ad-image a img {
	border: 0;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 7px;
	text-align: left;
	width: 100%;
	z-index: 2;
	color: #000;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
	display: block;
}
.ad-gallery .ad-controls {
	height: 20px;
	display: none;
}
.ad-gallery .ad-info {
	float: left;
}
.ad-gallery .ad-slideshow-controls {
	float: right;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
	padding-left: 5px;
	cursor: pointer;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
	padding-left: 5px;
	font-size: 0.9em;
}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {
	cursor: default;
	font-style: italic;
}
.ad-gallery .ad-nav {
	max-width: 660px;
	position: relative;
	z-index: 999999;
	padding: 2px 20px;
	height: 60px;
	background: #111;
}
.ad-gallery .ad-forward, .ad-gallery .ad-back {
	position: absolute;
	top: 50%;
	height: 17px;
	z-index: 10;
	margin: -8px 0 0;
}
.ad-gallery .ad-back {
	cursor: pointer;
	left: 3px;
	width: 9px;
	display: block;
	background: url(../images/prev.png) no-repeat;
}
.ad-gallery .ad-forward {
	cursor: pointer;
	display: block;
	right: 3px;
	width: 9px;
	background: url(../images/next.png) no-repeat;
}
.ad-gallery .ad-nav .ad-thumbs {
	overflow: hidden;
	max-width: 660px;
	margin: 0;
}
.ad-gallery .ad-thumbs .ad-thumb-list {
	float: left;
	width: 9999px;
	list-style: none;
}
.ad-gallery .ad-thumbs li {
	float: left;
	padding-right: 3px;
	padding-left: 3px;
}
.ad-gallery .ad-thumbs li a {
	display: block;
}
.ad-gallery .ad-thumbs li a img {
	border: 1px solid #CCC;
	display: block;
}
.ad-gallery .ad-thumbs li a.ad-active img {
	border: 1px solid #616161;
}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
	position: absolute;
	left: -9000px;
	top: -9000px;
}
